Bug 239591 - Deployment guide corrections
Summary: Deployment guide corrections
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Deployment_Guide   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-09 17:59 UTC by Gordon Messmer
Modified: 2014-08-04 22:17 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0610
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 17:29:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0610 normal SHIPPED_LIVE Deployment_Guide bug fix update 2007-10-30 16:16:35 UTC

Description Gordon Messmer 2007-05-09 17:59:24 UTC
I'm reading the RHEL 5 Deployment Guide (for which there is no component
referenced at https://www.redhat.com/docs/errata/bugzilla/ ), and coming across
several dozen typos, formatting errors, ambiguities, and RFC violations.

Is the source for this documentation available, so that I can submit corrections
in the form of a patch?

Comment 1 Don Domingo 2007-05-10 00:06:08 UTC
correcting component, adding mhideo@redhat.com

thanks Gordon. will get back to you on how to get source.

Comment 2 xaverx 2007-05-21 06:25:18 UTC
In Deployent Guide I found one error. In session Parted on page 91, table
Command - is parted command mktable label - this is fault correct command is
mklabel label.

mktable label              Create a disk label for the partition table
correct:
mklabel label              Create a disk label for the partition table


Comment 3 Don Domingo 2007-05-25 06:09:18 UTC
edited as recommended by xaverx@gmail.com, will push to docs page soon

Comment 10 Gordon Messmer 2007-11-06 05:52:42 UTC
I had many pages of corrections before I gave up on this for a while.  Is the
documentation source available, or should I simply push corrections through
bugzilla?

Comment 11 errata-xmlrpc 2007-11-07 17:29:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0610.html



Note You need to log in before you can comment on or make changes to this bug.